{
	"104000412_0": "\"Hehehe. Bullseye!\\nLet's see how the next two shots fare!\"",
	"104000412_1": "\"It's so nice to have a big, bold display of fireworks to welcome them with.\"",
	"104000412_2": "\"Special Flight 206 is being jammed!\"",
	"104000412_3": "\"Tsubasa-san and Maria-san were able to escape! However—\"",
	"104000412_4": "\"They're going to crash straight into the ocean!\"",
	"104000412_5": "\"Tsubasa! Catch Maria-kun and brace for impact!\"",
	"104000412_6": "\"Oh as if I would allow that!\"",
	"104000412_7": "\"We're not letting up for a moment!\"",
	"104000412_8": "\"Tsubasa!\"",
	"104000412_9": "(Ngh! The Alca-Noise are coming this way!)",
	"104000412_10": "\"Maria-san!\"",
	"104000412_11": "\"Accelerate and blow past them!\"",
	"104000412_12": "\"Ngh!\"",
	"104000412_13": "(Tsubasa... Did she not make it?!)",
	"104000412_14": "\"Maria!\"",
	"104000412_15": "\"Tsubasa!\"",
	"104000412_16": "\"Now that was a close one, all right.\"",
	"104000412_17": "\"Yeah. Thanks for the save.\"",
	"104000412_18": "\"Quite the welcoming party, huh?\"",
	"104000412_19": "\"Were they after us wielders, or what we're carrying?\"",
	"104000412_20": "\"It would seem they are quite a tenacious bunch.\"",
	"104000412_21": "\"It pains me to say, but we'll have to finish this after Saint-Germain arrives.\""
}